header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Starry☆Sky
  repository: kara.moe
  conditions:
    tagPresence:
      - 7f516709-a344-4a5c-9dc9-daabaf54a3df
      - c04cc34e-dcb9-40e2-a560-ebd852dfa653
      - 5e68649b-65fb-49b4-bcea-4d49effe36cb
      - bd4b3b3d-83fe-4d3c-a6e9-8eea8a6b6135
      - 62e2b015-1969-4a98-9d7b-d78a48c1d16c
      - 289852e0-4712-482b-8c5d-c806e4817849
      - 2a186e04-4016-4f06-b379-20f5cf7650d7
      - 3dd3883f-3292-46cd-ae66-1d7033b9758f
      - b9ecdb28-1db6-4df9-96a3-45fcdd2552e3
      - 819cfd6c-5f05-4f11-bafd-c4b253a8f46b
      - 5493e6ad-fb76-4eab-a529-34371b1c0b4b
      - 4addb480-7b54-4256-ad57-5f466eff7c25
      - 63189b60-152f-4130-b5ca-b8d86303b862
  actions:
    addTag:
      - tid: f4898f62-045a-4d84-bda2-eaa6b49ab06f
        type: 18
